{
	base: 'dark',
	props: {
		accent: 'rgb(255, 89, 117)',
		actualBg: 'rgb(28, 28, 37)',
		bg: 'transparent',
		mg: ':lighten<10<@actualBg',
		fg: 'rgb(236, 239, 244)',
		panel: 'rgb(35, 35, 47)',
		renote: '@accent',
		link: '@accent',
		mention: '@accent',
		hashtag: '@accent',
		divider: 'rgb(63, 63, 80)',
		wallpaperOverlay: ':alpha<0.5<@actualBg',
		modalBg: ':alpha<0.5<@actualBg',
		shadow: ':alpha<0.3<@actualBg',
		buttonBg: '@mg',
		windowHeader: '@mg',
	},
	id: '32b376df-9f1c-4ffc-8a2a-8f8c4a8792ca',
	name: 'CherryBleu',
	author: '@michcio@fedi2.0x7f.one',
	desc: 'Cherry but with more transparencies',
}
